import { HttpUtils } from '../refs/http-client'
/**
 * 测试
 * @date 2020-09-14 17:02:13
 * @author 吴锋霖
 */
class PcAbcClient {

    /**
     * 示例函数fun1
     * @param parameters
     */
    async fun1(parameters: any): Promise<String> {
        console.info('call fun1--------------')
        const httpClient = new HttpUtils();
        const response = await httpClient.get('http://www.baidu.com/')
        console.info(response)
        return "OK"
    }

}

export { PcAbcClient }